// JavaScript Document

	$('.conformdel1').click(function(e) {
		e.preventDefault();
		
		var elemposition = $(this).data('position');
		$("#myModal1").find(".savemodel1").attr('data-position', elemposition);
		$('#myModal1').modal('show');
	});
	$('.savemodel1').on('click', function () {

		$('#myModal1').modal('hide');
		var pos = $(this).attr('data-position');

		window.location.href = pos;
	});